<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
?>

<script language="JavaScript">
<!--
function na_restore_img_src(name, nsdoc)
{
  var img = eval((navigator.appName.indexOf('Netscape', 0) != -1) ? nsdoc+'.'+name : 'document.all.'+name);
  if (name == '')
    return;
  if (img && img.altsrc) {
    img.src    = img.altsrc;
    img.altsrc = null;
  } 
}

function na_preload_img()
{ 
  var img_list = na_preload_img.arguments;
  if (document.preloadlist == null) 
    document.preloadlist = new Array();
  var top = document.preloadlist.length;
  for (var i=0; i < img_list.length-1; i++) {
    document.preloadlist[top+i] = new Image;
    document.preloadlist[top+i].src = img_list[i+1];
  } 
}

function na_change_img_src(name, nsdoc, rpath,gr_id, preload)
{ 
  var img = eval((navigator.appName.indexOf('Netscape', 0) != -1) ? nsdoc+'.'+name : 'document.all.'+name);
  if (name == '')
    return;
  if (img) {
    img.altsrc = img.src;
    img.src    = "<?=$g4[path]?>/data/file/"+gr_id+"/"+rpath;
  } 
}

// -->
</script>


<!-------메뉴출력----->
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr><td width="10" height="93"><img src='<?=$sub_menu_skin_path?>/img/bg_l.gif'  border='0'></td>
    <td background='<?=$sub_menu_skin_path?>/img/bg_c.gif'>
	<table width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr><td width="160">
	    <!------로고------->
        <a href="<?=$g4[path]?>" target="_self"><?=$logo_img?></a>
        <!----//로고------->
	    </td>
	    <td align="center">
         <table width="100%" border="0" cellspacing="0" cellpadding="0">
		 <tr><td height="5"></td></tr>
		 <tr><td align="center"><span style='font-size:{$text_size}pt;'>사이트에 추가할 내용을 넣으세요 [인기검색어]</span></td></tr>
		 <tr><td align="center"><? include_once("$g4[path]/include/search2.php"); //검색스킨?></td></tr>
		 <tr><td height="5"></td></tr>
		 <tr><td align="center">
		 <!-------메뉴시작------->
        <table  cellspacing="0" bordercolordark="white" bordercolorlight="black" cellpadding="0">
        <tr>
          <?
          for ($si=1;$si<($left_row= sql_fetch_array($result));$si++){

              $url_path   =  menu_url($left_row[po_poll9], $left_row[po_poll1]); // 메뉴경로
			  
		  //그릅의 링크를 사용하는경우
		  if($left_row[po_poll17])
			  $url_path  = $left_row[po_poll17];
		  else
			  $url_path  = $url_path;

			  $po_subject['$si']   = "<table width='100%' border=0 cellspacing=0 cellpadding=0>";
			  $po_subject['$si']  .= "<tr><td width=5><img src='$sub_menu_skin_path/img/m_l.gif' border='0'></td>";
			  $po_subject['$si']  .= "<td background='$sub_menu_skin_path/img/m_c.gif'>";

			  $po_subject['$si']  .= "<a href='{$url_path}' target='_self'><span style='font-size:{$text_size}pt;'>{$left_row[po_subject]}</span></a>";  

			  $po_subject['$si']  .= "</td><td width=5><img src='$sub_menu_skin_path/img/m_r.gif' border='0'></td></tr>";
			  $po_subject['$si']  .= "</table>";

          ?>
          <td align="center"><?=$po_subject['$si']?></td>
		  <!----메뉴간격-->
          <td width="<?=$text_width?>"></td>
		  <!--//메뉴간격-->

          <?}
          ?>
         
        </tr>
        </table>
		 <!-----//메뉴----------->		 
		 </td></tr>
		 </table>		
		</td>
		<td width="160" align="center"><?=banner_garo("상단배너1")?></td>
	</tr>
	</table></td>
	<td width="10" height="93" ><img src='<?=$sub_menu_skin_path?>/img/bg_r.gif'  border='0'></td>  
</tr></table>
<!-------메뉴출력----->





